ion-tab-bar {
    --background: linear-gradient(#FBB336, #FAEC1E) !important;
    height: 70px;
    ion-tab-button {
        img {
            height: 30px;
        }
        ion-icon {
            color: #F15A24;
            height: 35px;
            padding: 0px;
            margin: 0px;
        }
        ion-label {
            color: #000091;
            font-size: 14px;
            margin-bottom: -3px;
        }
    }
    .btnTabs {
        animation: bounce;
        animation-duration: 0.5s;
    }
}
